<!DOCTYPE html>
<html>
  <head>
    <title>FileDataToTable</title>
    <%= csrf_meta_tags %>
    <%= csp_meta_tag %>

    <%= stylesheet_link_tag 'application', media: 'all', 'data-turbolinks-track': 'reload' %>
    <%= javascript_pack_tag 'application', 'data-turbolinks-track': 'reload' %>
  </head>

  <body>
    <% flash.each do |type, msg| %>
      <div>
        <b>-<%= msg %></b>
      </div>
    <% end %>
    <%= yield %>
  </body>
</html>
<%= yield :scripts %>
